Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
public static interface

# PlusClient.OnPeopleLoadedListener

com.google.android.gms.plus.PlusClient.OnPeopleLoadedListener

This interface is deprecated.
See `People.LoadPeopleResult`.

## Summary

Public Methods
abstract void | onPeopleLoaded(ConnectionResult status, PersonBuffer personBuffer, String nextPageToken)

## Public Methods

#### public abstract void onPeopleLoaded (ConnectionResult status, PersonBuffer personBuffer, String nextPageToken)

##### Parameters

status | The resulting connection status of the `loadPeople(PlusClient.OnPeopleLoadedListener, String...)` or `loadVisiblePeople(PlusClient.OnPeopleLoadedListener, int, String)` request.
personBuffer | The requested collection of people. The listener must close this object when finished.